astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Data Visualization (`astropy.visualization`) »
- ManualInterval

# ManualInterval

class `astropy.visualization.``ManualInterval`(vmin, vmax)

  Bases: `astropy.visualization.BaseInterval`

  Interval based on user-specified values.

  Parameters:

  vmin : float

  > The minimum value in the scaling

  vmax : float

  > The maximum value in the scaling

  Methods Summary

  `get_limits`(values) |

  Methods Documentation

  `get_limits`(values)